body { background-color: #000; color: #fff; font: bold 12px Arial, Helvetica, sans-serif;}
a { text-decoration: none; font: bold 12px Arial, Helvetica, sans-serif; margin:0; padding: 0;}
#main-table { position: absolute; top: 30px; margin: 0; padding: 0; }

#nav-bottom ul {  margin: 5px 0 0 0px; padding-left: 5px; }
//#nav-bottom > ul { padding: 10px; }
#nav-bottom li { list-style: none; display: inline; }
#nav-bottom li a { color: #ccc; letter-spacing: 3px; padding: 0 4px; margin: 5px; }
#nav-bottom li a:hover { color: #f00; }

#nav-main { position: absolute; width: 400px; left: 400px; top: 400px; z-index: 20; }
#nav-main ul { padding: 0; margin: 0; }
#nav-main li { list-style: none; text-align: right; margin: 0 0 -15px 100px; padding: 0; }
#nav-main ul > li { margin: 0 0 0 100px; }
#nav-main li a { display: block; font: 23px Arial, Helvetica, sans-serif;
		color: #e5e5e5; border-right: 3px solid #fff; padding: 1px 10px 1px 0; }
#nav-main li a:hover { color: #f00; border-color: #f00; }
#nav-main a span { display: none; }
#nav-main a:hover span { display: block; position: absolute; width: 180px; left: 397px; bottom: 0px; text-align: left;
			padding: 0 0 2px 10px; font: bold 12px Arial, Helvetica, sans-serif; color: e5e5e5; }

.nav-ships { position: absolute; left: 797px; width: 300px; bottom: 80px; visibility: hidden; }
.main-table > #nav-ships { bottom: 97px; }
.nav-ships ul { padding: 0 0 110px 0; margin: 0; border-left: 3px solid #fff; }
.nav-ships li { list-style: none; padding: 0; margin: 0 135px -15px 0; }
.nav-ships ul > li { margin: 0 135px 0 0; }
.nav-ships li a { display: block; font-size: 14px; color: #fff; border: 3px solid #fff;
                  border-width: 0 0 0 3px; padding: 5px; margin-left: -3px;}
.nav-ships li a:hover { background-color: #300; border-color: #f00; }
.nav-ships li a img { width: 0; height: 0; border:0; }
.nav-ships li a:hover img { position: absolute; display: block; left: 180px; bottom: -3px;
			margin: 0 0 -15px -170px; width: 155px; height: 105px; border: 1px solid #fff; }
td.img img { width: 150px; height: 150px; border: 1px solid #fff; }
span.new { color: #f00; }